.title{
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png?v=1") no-repeat 0px -483px;
	height:76px;
	width: 100%;
	display: block;
	position: relative; 
}
.title a{
	position: absolute;
	display: block;
	width:60px;
	height: 60px;
	left:18px;
	top:6px; 
}
.tabs{
	padding:24px 0px;
}
.tabs li{
	float:left;
	width:118px;
	font-size: 20px;
	line-height: 1.4; 
	text-align: center;
	border-right: 1px solid #a8a38d;  
}
.tabs li.active{
	color:#a82117; 
}
.media-list .item-wrap{
	display: none;
	float: left;
	width: 480px;
	min-height:500px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	padding:0px 24px;
	border-bottom: 1px solid #c4c0ab; 
}
.media-list .item-wrap.active{
	display: block;
}
.media-list .item:nth-child(2n+1){
	float:left;
	margin-bottom: 20px;
}
.media-list .item:nth-child(2n){
	float: right;
	margin-bottom: 20px;
}
.media-list .item h2{
	color:#222222;
	line-height: 1.4;
	display:block;
	width:200px;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis; 
}
.media-list .pic-wrap{
	position: relative;
	display: block;
	width: 203px;
	height:118px; 
}
.media-list .pic-wrap img{
	display: block;
	width: 100%;
	height: auto;
}
.media-list .pic-wrap .overlay{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0px;
	top:0px;
	background-color: rgba(0,0,0, 0.65); 
}
.media-list .pic-wrap .overlay::after{
	position: absolute;
	content: "";
	display: block;
	width: 56px;
	height: 56px;
	left: 72px;
	top: 32px;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat -73px -109px; 
}
.item-wrap .loading{
	text-align: center;
	font-size:16px;
	color:#a82117;
	line-height: 1.6; 
}